[General]
    Name: - - Cozy Skin ~
    Author: kelinimo
    Version: 2.5
    AnimationFramerate: 60
    AllowSliderBallTint: 0
    ComboBurstRandom: 0
    CursorCentre: 1
    CursorRotate: 0
    CursorTrailRotate: 0
    SliderBallFlip: 1
    CursorExpand: 0
    SliderStyle: 3
    SpinnerNoBlink: 1
    HitCircleOverlayAboveNumber: 0
[Colours]
    Combo1: 246, 190, 180
    Combo2: 237, 107, 107

       //gray-blue sliders
    //SliderBorder: 78, 88, 109
    //SliderTrackOverride: 42, 48, 59
       //brown-purple sliders
    //SliderBorder: 54, 49, 57
    //SliderTrackOverride: 44, 40, 46
       //dark brown-purple sliders
    SliderBorder: 44, 40, 46
    SliderTrackOverride: 34, 31, 36

    SpinnerBackground: 255, 255, 255

    MenuGlow: 222, 136, 112
    InputOverlayText: 255, 148, 115
    SongSelectActiveText: 221, 160, 144
    SongSelectInactiveText: 120, 120, 120
[Fonts]
    HitCirclePrefix: fonts/hitcircle/default
    HitCircleOverlap: 28
    ScorePrefix: fonts/score/number
    ScoreOverlap: 9
    ComboPrefix: fonts/score/number
    ComboOverlap: 9






